<TruckWheel
	Mesh="wheels/1akkghfh"
	Radius="0.615"
	Width="0.42"
	Mass="600"
>
	<WheelTracks TextureAlpha="tracks/default_double_alpha__s_d.tga" TextureHeight="tracks/default_double_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.025" SoftForceScale="0.24" />
	<WheelFriction SubstanceFriction="1.7" BodyFriction="1.75" />
</TruckWheel>
